[<text>
<title>u.s. to sell 13.2 billion dlrs in bills</title>
<dateline>    washington, april 7 - </dateline>the u.s. treasury said it will sell
13.2 billion dlrs of three and six-month bills at its regular
auction next week.
    the april 13 sale, to be evenly divided between the three
and six month issues, will result in a paydown of 12.35 billion
dlrs as maturing bills total 25.55 billion dlrs including the
9-day cash management bills issued april 7 in the amount of
11.01 billion dlrs.
    the bills will be issued april 16.
 reuter
</text>]